
Foreman - Refactor #23857

Fix Rubocop: Performance/InefficientHashSearch

06/08/2018 11:19 AM - Anonymous

Status: Closed   

Priority: Normal   

Assignee:    

Category: Development tools   

Target version: 1.19.0   

Difficulty:  Fixed in Releases: 1.19.0

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request: https://github.com/theforeman/foreman/p

ull/5665

  

Description

Associated revisions

Revision e0910b7e - 06/12/2018 03:06 PM - Michael Moll 

Fixes #23857 - Fix Performance/InefficientHashSearch cop

History

#1 - 06/08/2018 11:25 AM - The Foreman Bot

- Pull request https://github.com/theforeman/foreman/pull/5665 added

#2 - 06/12/2018 03:06 PM - Tomer Brisker

- translation missing: en.field_release set to 353

#3 - 06/12/2018 04:01 PM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset e0910b7ef2cfb7196f4d883355858a15f5a129a5.

#4 - 07/24/2018 02:08 PM - Tomer Brisker

- Category set to Development tools
